@charset "UTF-8";
@import url(//script.gmarket.com/fonts/GmarketSans.css);

*{margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,legend,button{font-family:-apple-system, BlinkMacSystemFont, Apple SD Gothic Neo, Roboto, Noto Sans CJK KR, Tahoma, 'Noto Sans KR', 'Gmarket Sans', sans-serif}
body{-webkit-text-size-adjust:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,legend,button{margin:0;padding:0;color:#333;line-height: 1.25em;-webkit-text-size-adjust:none;font-weight:normal}
ul{list-style:none;}
a{text-decoration:none;}
a:hover,
a:active{text-decoration:none;}
img{max-width:100%;vertical-align:top}
button{border:0;background:transparent;cursor:pointer}

.js-box__fixed #event__wrapper.web_view .header_wrap{position:fixed;top:0;left:0;right:0;}

/* Common layout */
#event__wrapper{overflow:hidden;position:relative;max-width:720px;margin:0 auto}
#event__wrapper.app_view .btn_top_main{display:none !important}
#event__wrapper.app_view .button_smileclub-join{bottom:7px}

/* Gmarket mobile foot 중복노출 처리 */
#foot .btn_area,
#foot .info_area,
#foot .policy_area,
#foot .info_dsc{display:none !important}

.sprite__visitkorea,
.sprite__visitkorea--before,
.sprite__visitkorea--after{background:url(//pics.auction.co.kr/mobile/sprite/promotion/visitkorea/202310/main/sprite__visitkorea.png) no-repeat 0 0;background-size:236.66vw auto}
.sprite__visitkorea--before:before,
.sprite__visitkorea--after:after{content:'';display:inline-block}
@media (min-width:720px){
	.sprite__visitkorea,
	.sprite__visitkorea--before,
	.sprite__visitkorea--after{background-size:1700px auto}
}

.platform__web #anchor__coupon{position:relative;top:-134px}

.platform__web .js-box__fixed #anchor__coupon,
.platform__web #anchor__coupon2,
.platform__web #anchor__deal,
.platform__web #anchor__ranking,
.platform__web #anchor__guide,
.platform__web #anchor__empty,
.platform__web #anchor__best-reviewer{position:relative;top:-90px}

.platform__app #anchor__coupon,
.platform__app #anchor__coupon2,
.platform__app #anchor__deal,
.platform__app #anchor__ranking,
.platform__app #anchor__guide,
.platform__app #anchor__empty,
.platform__app #anchor__best-reviewer {position:relative;top:-43px}

.promotion__visitkorea .box__event-header{position:relative}
.image__center{margin:0 auto;display:block;}

.box__event-container{position:relative;padding-top:44px;padding-bottom:41px}
.platform__app .box__event-container{padding-bottom:0}

.promotion__visitkorea .tab__navigation--category{position:absolute;top:0;left:0;right:0;background:#8966f3;box-shadow:0 3px 3px 0 rgba(95, 95, 95, 0.1)}
.promotion__visitkorea .tab__navigation--category .list__navigation{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;overflow-x:auto;overflow-y:hidden;width:100%;margin:-16px auto 0;padding-top:16px;font-size:0}
.promotion__visitkorea .tab__navigation--category .list__navigation:after{content:'';display:block;clear:both}
.promotion__visitkorea .tab__navigation--category .list__navigation .list-item{flex-grow:1;position:relative;display:block;height:44px}
.promotion__visitkorea .tab__navigation--category .list__navigation .list-item.list-item--active{background:#6d46e6}
.promotion__visitkorea .tab__navigation--category .list__navigation .link__list-item{display:block;width:100px;height:100%;font-size:14px;font-family:'Gmarket Sans', sans-serif;font-weight:normal;color:#fff;line-height:44px;text-align:center;letter-spacing:-0.5px;margin:0 auto;background:url(//pics.auction.co.kr/mobile/sprite/promotion/visitkorea/202310/main/sprite__tab.png);background-size:auto 90px;}
.tab__navigation--category .list__navigation .link__list-item.link__tab1{background-position:0 -90px;}
.tab__navigation--category .list__navigation .link__list-item.link__tab2{background-position:-102px -90px;}
.tab__navigation--category .list__navigation .link__list-item.link__tab3{background-position:-306px -90px;}
.tab__navigation--category .list__navigation .link__list-item.link__tab4{background-position:-510px -90px;}
.tab__navigation--category .list__navigation .link__list-item.link__tab5{background-position:-204px -90px;}
.tab__navigation--category .list__navigation .list-item--active .link__tab1{background-position:0 -46px;}
.tab__navigation--category .list__navigation .list-item--active .link__tab2{background-position:-102px -46px;}
.tab__navigation--category .list__navigation .list-item--active .link__tab3{background-position:-306px -46px;}
.tab__navigation--category .list__navigation .list-item--active .link__tab4{background-position:-510px -46px;}
.tab__navigation--category .list__navigation .list-item--active .link__tab5{background-position:-204px -46px;}
.tab__navigation--category .list__navigation .list-item .text__tag{position:absolute;top:3px;left:50%;margin-left:20px;width:28px;height:11px;background: url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202310/main/image__free-tag.png) no-repeat 0 0/auto 11px;text-indent:-9999px;}


.platform__web .js-box__fixed #event__wrapper .tab__navigation--category{top:48px;z-index:400;max-width:720px;margin:0 auto;}
.platform__app .js-box__fixed #event__wrapper .tab__navigation--category{top:0}
.js-box__fixed .tab__navigation--category{position:fixed;top:0;width:100%}

.promotion__visitkorea .box__introduce{position:relative;}
.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:before{content:'마감';position:absolute;top:20.4%;left:calc(50% - 7%);width:13.4%;height:3.6%;background:#a5a5a5;border-radius:100px;text-align:center;font-family:'Gmarket Sans';font-size:3.3vw;font-weight:500;color:#fff;display:flex;justify-content:center;align-items:center;z-index:1;}
.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:nth-child(2):before{top:31.7%;}
.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:nth-child(3):before{top:44.7%;}
.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:after{content:'';position:absolute;top:22%;left:7.3%;width:85.6%;height:12%;background:rgba(0,0,0,0.5);border-radius:8px;}
.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:nth-child(2):after{top:34%;}
.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:nth-child(3):after{top:46.2%;}
@media (min-width:720px){
	.promotion__visitkorea .box__introduce .list__introduce .list-item.list-item-off:before{font-size:20px;}
}

.promotion__visitkorea .box__coupon{background:#f16b63}
.promotion__visitkorea .box__coupon .list__coupon-off{display:none}
.promotion__visitkorea .box__coupon .box__inner{position:relative}
.promotion__visitkorea .box__coupon .list__notice{display:none;}
.promotion__visitkorea .box__coupon .button__coupon{position:absolute;bottom:0;left:5.55%;width:calc(100% - 11.11vw);height:15.55vw;background-position:0 -37.1vw;cursor:pointer;}
.promotion__visitkorea .box__coupon .button__notice{background-position:-89.44vw -26.67vw;}
.promotion__visitkorea .box__coupon .coupon-disabled{background-position:0 -53.2vw}
.promotion__visitkorea .box__coupon .coupon-off{background-position:0 -69.44vw}
.promotion__visitkorea .box__coupon .button__notice{background-position:0 -103vw}
.promotion__visitkorea .box__coupon .box__notice-open .button__notice{background-position:0 -111.9vw;}
.promotion__visitkorea .box__coupon .box__notice .list__notice .list-item--info + li:before{display:none}

.promotion__visitkorea .box__coupon .box__term-agree{position:absolute;top:55.4%;left:0;width:100%;max-width:640px;letter-spacing:-1px}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree{font-size:0}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree li{position:relative}
.promotion__visitkorea .box__coupon .box__term-agree .text__label {display:inline-block;position:absolute;left:12.22%;padding:0 0 0 6.67vw;font-weight:normal;color:#000;font-size:3.34vw;font-family:'Gmarket Sans';letter-spacing:-0.5px;line-height:4.64vw}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree01 .text__label{top:0}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree02 .text__label{top:7.78vw}
.promotion__visitkorea .box__coupon .box__term-agree .text__label input{position:absolute; opacity:0; cursor:pointer}
.promotion__visitkorea .box__coupon .box__term-agree .text__label .checkmark{position:absolute;top:0;left:0;height:4.45vw;width:4.45vw}
.promotion__visitkorea .box__coupon .box__term-agree .text__label input:checked ~ .checkmark{background-position:-5vw 0}
.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview{position:absolute;right:12.22%;padding-right:2.77vw;font-size:3.33vw;font-family:'Gmarket Sans';font-weight:normal;color:#aaa;line-height:4.64vw;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview:after{content:'';position:absolute;top:50%;right:0;width:2.77vw;height:2.77vw;margin-top:-1.38vw;background:url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202310/main/image__arrow-more.png) no-repeat 0 0/100%;}
.promotion__visitkorea .box__coupon .box__term-agree .list__agree01 .button_agreeview{top:0}
.promotion__visitkorea .box__coupon .box__term-agree .list__agree02 .button_agreeview{top:7.78vw}
.promotion__visitkorea .box__coupon .box__term-agree .box__popup{position:fixed;z-index:1000;top:0;left:0;bottom:0;right:0}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon{position:absolute;top:50%;width:94.45%;height:auto;left:50%;transform:translate(-50%,-50%);padding:30px 15px;border-radius:10px;background-color:#fff;text-align:left;letter-spacing:-0.5px;box-sizing:border-box;z-index:10}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .text__title{font-size:13px;font-weight:700;line-height:25px;color:#000;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .text__sub-title{font-weight:normal;font-size:12px;line-height:16px;color:#000;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term{margin-top:20px;color:#777;letter-spacing:-1px;border-collapse:collapse}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term p{font-weight:normal;font-size:12px;color:#777}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info, th, td{border:1px solid #e6e6e6;font-size:12px;padding:0 2px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info{width:100%;margin:9px 0;text-align:center}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info thead tr{height:40px;line-height:25px;color:#777;background:#eaeaea}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info thead tr th{font-weight:normal;font-size:12px;color:#777}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info tbody tr{height:85px;font-size:12px;line-height:25px;color:#7e7e7e}
.promotion__visitkorea .box__coupon .box__term-agree .table__personal-info tbody tr td{font-weight:normal;font-size:9px;color:#777;line-height:13px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info tbody .text__deco{color:#ff0000;font-weight:normal}
.promotion__visitkorea .box__coupon .box__term-agree .box__popup .text__emphasis{font-weight:bold}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .button__confirm{display:block;width:190px;height:48px;margin:20px auto 0;font-weight:normal;font-size:15px;line-height:48px;color:#fff;background-color:#7457c9;border-radius:8px}
@media (min-width:720px){
	.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree02{top:0}
	.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree02 .text__label{top:56px}
	.promotion__visitkorea .box__coupon .box__term-agree .text__label{left:88px;padding-left:48px;line-height:32px;font-size:24px}
	.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview{right:0;line-height:32px;font-size:24px;padding-right:20px}
	.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview:after{width:20px;height:20px;margin-top:-10px}
	.promotion__visitkorea .box__coupon .box__term-agree .text__label .checkmark{height:32px;width:32px}
	.promotion__visitkorea .box__coupon .box__term-agree .text__label input:checked ~ .checkmark{background-position:-36px 0}
	.promotion__visitkorea .box__coupon .box__term-agree .list__agree02 .button_agreeview{top:56px}
	.promotion__visitkorea .box__coupon .box__notice.box__notice-open .button__notice{width:420px;height:60px;background-position:0 -805px}
}

.promotion__visitkorea .box__coupon .box__notice .list__notice li{color:rgba(225,225,225,0.6);word-break:break-word;}
.promotion__visitkorea .box__coupon .box__notice .list__notice .list-item--info + li{padding-left:0}


.promotion__visitkorea .box__coupon2{background:#e0eff8}
.promotion__visitkorea .box__coupon2 .box__inner{position:relative}
.promotion__visitkorea .box__coupon2 .link{width:38.89vw;height:15.7vw;margin:5% 0 13%;background-position:0 -20.8vw}
.promotion__visitkorea .box__coupon2 .link.coupon-off{background-position:-39.44vw -20.8vw}
.promotion__visitkorea .box__coupon2 .link__coupon-add{top:38%}
.promotion__visitkorea .box__coupon2 .link__coupon{top:64.2%}
.promotion__visitkorea .box__coupon2 .link__coupon2{top:91.03%}
.promotion__visitkorea .box__coupon2 .button__notice{background-position: 0 -85.4vw}
.promotion__visitkorea .box__coupon2 .box__notice{padding-top:0;}
.promotion__visitkorea .box__coupon2 .box__notice .list__notice{margin:0 auto;display:none;}
.promotion__visitkorea .box__coupon2 .box__notice .list__notice li{color:rgba(0,0,0,0.4)}
.promotion__visitkorea .box__coupon2 .box__notice .list__notice li:before{opacity:0.4;background:#000}
.promotion__visitkorea .box__coupon2 .box__notice-open .button__notice{background-position: 0 -94.3vw}
.promotion__visitkorea .box__coupon2 .list__coupon{margin-top:5%;text-align: center;}
.promotion__visitkorea .box__coupon2 .list__coupon .image{width:72.22%}
@media (min-width:720px){
	.promotion__visitkorea .box__coupon .button__coupon{position:absolute;bottom:0;left:40px;width:640px;height:112px;background-position:0 -266px;background-size:1700px auto}
	.promotion__visitkorea .box__coupon .coupon-disabled{background-position:0 -497px}
	.promotion__visitkorea .box__coupon .coupon-off{background-position:0 -382px}
	.promotion__visitkorea .box__coupon2 .link{width:280px;height:112px;background-position:0 -150px}
	.promotion__visitkorea .box__coupon2 .link.coupon-off{background-position:-284px -149px}
	.promotion__visitkorea .box__coupon2 .box__notice .list__notice{width:564px}
	.promotion__visitkorea .box__coupon2 .box__notice .button__notice{background-position: 0 -612px}
	.promotion__visitkorea .box__coupon2 .box__notice-open .button__notice{background-position: 0 -676px}
}

/* 쿠폰 추가 */
.promotion__visitkorea .box__coupon2-add .link__coupon-add{display:block;}
.promotion__visitkorea .box__coupon2-add .link__coupon{top:64.2%}
.promotion__visitkorea .box__coupon2-add .link__coupon2{top:91%}
.promotion__visitkorea .box__card-content{position:relative}
.promotion__visitkorea .box__coupon-benefit{position:relative;background:#323589;margin-bottom:-1px;}
.promotion__visitkorea .box__coupon-benefit .link__coupon{position:absolute;bottom:0;left:5.5%;width:89%;height:10%}
.promotion__visitkorea .box__coupon-benefit .link__coupon-smile{top:36.8%}
.promotion__visitkorea .box__coupon-benefit .link__coupon-all{top:68.3%}
.promotion__visitkorea .box__coupon-benefit .button__notice{background-position: 0 -103vw}
.promotion__visitkorea .box__coupon-benefit .box__notice-open .button__notice{background-position:0 -111.9vw}
.promotion__visitkorea .box__coupon-benefit .list__notice li{color:rgba(225,225,225,0.6)}
.promotion__visitkorea .box__coupon-benefit .box__notice{padding-top:40px}
.promotion__visitkorea .box__coupon-benefit .box__notice .list__notice .list-item--info{text-align:center}
.promotion__visitkorea .box__coupon-benefit .box__notice .button__notice {background-position: -159.4vw -20.8vw}
.promotion__visitkorea .box__coupon-benefit .box__notice-open .button__notice {background-position:-86.35vw -20.8vw}
.promotion__visitkorea .box__coupon-benefit .box__notice-info{display: none;margin: 0 auto}
.promotion__visitkorea .box__coupon-benefit .box__notice-open .box__notice-info{display:block;}
.promotion__visitkorea .box__coupon-benefit2{background: #323589;}
.promotion__visitkorea .box__coupon-benefit2 .link{position:absolute;left:50%;top:48.5%;width:90%;height:6%;transform: translateX(-50%);}
.promotion__visitkorea .box__coupon-benefit3{background:#364098}
/* > notice */
.promotion__visitkorea .box__notice{position:relative;width:calc(100% - 11%);margin:0 auto;padding-bottom:11.55vw;padding-top:5.55vw}
.promotion__visitkorea .list__notice .box__detail{display:flex; align-items: flex-start;}
.promotion__visitkorea .list__notice .box__detail .text__inner-title,
.promotion__visitkorea .list__notice .box__detail .box__inner-content .text__item-content{color: rgba(225,225,225,0.6); font-size: 11px;font-weight: normal; line-height: 20px;word-break: break-word;}
.promotion__visitkorea .box__notice .button__notice{display:block;width:58.33vw;height:8.33vw;margin:0 auto;}
.promotion__visitkorea .box__notice .title__card-notice{display:none;position:absolute;top:107px;left:92px;font-weight:500;color:#fff}
.promotion__visitkorea .box__notice .list__notice{padding-top:20px;font-weight:normal;font-size:3.05vw;line-height:1.82;letter-spacing:-0.5px;word-break:keep-all}
.promotion__visitkorea .box__notice .list__notice .list-item{position:relative;padding-left:10px;font-size:11px;font-weight:normal;line-height:20px;word-break:keep-all}
.promotion__visitkorea .box__notice .list__notice .list-item:before{content:'';position:absolute;left:0;top:9px;width:2px;height:2px;background:#fff;opacity:0.6}
.promotion__visitkorea .box__notice .list__notice .list-item--info{padding-top:26px;margin-bottom:1.11vw;padding-left:0}
.promotion__visitkorea .box__notice .list__notice .list-item--info:before{display:none}
.promotion__visitkorea .box__notice .list__notice .text__strong{color:#dedfed}
.promotion__visitkorea .box__notice .text__info{margin-top:10px;font-size: 11px;font-weight:bold;line-height: 20px;word-break: keep-all; color: rgba(225,225,225,0.6); }
.promotion__visitkorea .box__notice .text__noti-bottom{font-family:'Gmarket Sans', sans-serif;font-size:12px;line-height:18px;color:#575757;text-align:center;margin-top:26px;opacity:.7}

.promotion__visitkorea .box__notice .box__tab-content{padding:30px 0 0;display:none;}
.promotion__visitkorea .box__notice .box__tab-content .text__title{font-size:13px;line-height:20px;font-weight:bold;color:#fff;}
.promotion__visitkorea .box__notice .box__tab-content .list__content{padding:8px 16px 0;}
.promotion__visitkorea .box__notice .box__tab-content .list__content .list-item{position:relative;font-size:11px;line-height:20px;color:#acacbc;}
.promotion__visitkorea .box__notice .box__tab-content .list__content .list-item.list-item-strong{color:#dedfed}
.promotion__visitkorea .box__notice .box__tab-content .list__content .list-item:before{content:'';position:absolute;left:-10px;top:11px;width:2px;height:2px;background:#fff;opacity:0.6;}
.promotion__visitkorea .box__notice .box__tab-content .list__content .list-item .link__direct{text-decoration:underline;color:#acacbc}
.promotion__visitkorea .box__notice .box__tab-content .list__content .list-item .list__inner{padding-left:10px;}
.promotion__visitkorea .box__notice .box__tab-content .list__content .list-item .list__inner .list-item:before{top:12px;left:-10px;width:4px;height:1px;background:#fff;opacity:0.6;}

.promotion__visitkorea .box__notice.box__notice-open .title__card-notice,
.promotion__visitkorea .box__notice.box__notice-open .list__notice,
.promotion__visitkorea .box__notice.box__notice-open .box__tab-content{display:block}

@media (min-width:720px){
	.promotion__visitkorea .box__notice{padding-bottom:80px;padding-top:40px}
	.promotion__visitkorea .box__notice .button__notice{width:420px;height:60px;background-position:0 -741px}
	.promotion__visitkorea .box__notice-open .button__notice{width:420px;height:60px;background-position:0 -805px}
	.promotion__visitkorea .box__coupon-benefit .box__notice .button__notice{width: 416px; height:60px;background-position:-1148px -150px;}
	.promotion__visitkorea .box__coupon-benefit .box__notice-open .button__notice{width: 416px; height:60px; background-position:-622px -150px;}
	.promotion__visitkorea .box__notice .list__notice .list-item{font-size:22px;line-height:40px;word-spacing:1px;}
	.promotion__visitkorea .box__notice .text__info{font-size:22px;line-height:40px}
	.promotion__visitkorea .box__notice .list__notice .list-item{font-size:22px;line-height:40px}
	.promotion__visitkorea .box__notice .list__notice .list-item:before{top:22px}
	.promotion__visitkorea .box__notice .list__notice .text__strong{font-size:23px}
	.promotion__visitkorea .list__notice .box__detail .text__inner-title,
	.promotion__visitkorea .list__notice .box__detail .box__inner-content .text__item-content{color: rgba(225,225,225,0.6); font-size: 22px; font-weight: normal; line-height: 40px;word-break: break-word; word-spacing: 1px;}
}

/* benefit */
@media (min-width:720px){
	.promotion__visitkorea .box__coupon-benefit .box__notice .text__notice {position:relative;display:block;width:420px;height:60px;background-position:-801px -371px;margin:0 auto;}
	.promotion__visitkorea .box__coupon-benefit .box__notice-open.scroll-on .button__notice {width:450px;height:112px;background-position:-793px -376px;}
	.promotion__visitkorea .box__coupon-benefit .text__notice:before {content:'';position:absolute;top:0%;left:0;width:9%;height:100%;background:#323589;}
	.promotion__visitkorea .box__coupon-benefit .text__notice:after {content:'';position:absolute;top:0%;right:0;width:9%;height:100%;background:#323589;}
}

.promotion__visitkorea .box__ranking{position:relative;background:#6d4cd1;overflow:hidden}
.promotion__visitkorea .box__ranking .box__inner{padding-bottom:10vw}
.promotion__visitkorea .box__ranking .title{margin-bottom:8.33vw}
.promotion__visitkorea .box__ranking .box__ranking-tab{overflow-x:scroll;padding:0 6.67vw;border-bottom:1px solid rgba(225,225,225,0.2)}
.promotion__visitkorea .box__ranking .box__ranking-tab::-webkit-scrollbar{display:none;width:0;height:0}
.promotion__visitkorea .box__ranking .list__ranking-tab{white-space:nowrap}
.promotion__visitkorea .box__ranking .list__ranking-tab .list-item{display:inline-block;margin-right:6.95vw}
.promotion__visitkorea .box__ranking .list__ranking-tab .list-item:last-child{margin-right:6.67vw}
.promotion__visitkorea .box__ranking .list__ranking-tab .button__tab{padding-bottom:3.33vw;font-size:3.61vw;font-family:'Gmarket Sans';font-weight:normal;color:rgba(255, 255, 255, 0.6);letter-spacing:-0.5px}
.promotion__visitkorea .box__ranking .list__ranking-tab .button__tab--active{color:#72ffcc;border-bottom:3px solid #72ffcc}

.promotion__visitkorea .box__ranking .box__visit-type{padding-top:6.11vw;text-align:center}
.promotion__visitkorea .box__ranking .box__visit-type .button__visit-type{width:25.56vw;height:9.16vw;background:url(//pics.auction.co.kr/mobile/sprite/promotion/visitkorea/202310/main/sprite__ranking.png) no-repeat 0 0;background-size:77.78vw auto}
.page__main .box__ranking .box__visit-type .button__visit-type + .button__visit-type{margin-left:3px}
.page__main .box__ranking .box__visit-type .button__type--hotel[style*="display: none"] + .button__type--resort,
.page__main .box__ranking .box__visit-type .button__type--hotel[style*="display: none"] + .button__type--resort[style*="display: none"] + .button__type--pension{margin-left:0}
.promotion__visitkorea .box__ranking .box__visit-type .button__type--resort{background-position:-26.11vw 0}
.promotion__visitkorea .box__ranking .box__visit-type .button__type--pension{background-position:-52.22vw 0}
.promotion__visitkorea .box__ranking .box__visit-type .button__type--hotel.button__type--active{background-position:0 -9.72vw}
.promotion__visitkorea .box__ranking .box__visit-type .button__type--resort.button__type--active{background-position:-26.11vw -9.72vw}
.promotion__visitkorea .box__ranking .box__visit-type .button__type--pension.button__type--active{background-position:-52.22vw -9.72vw}

.promotion__visitkorea .box__ranking .list__ranking-items .list-item{margin:0 5.55vw;border-bottom:1px solid rgba(246, 246, 246, 0.1)}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first{text-align:center}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item:last-child{border-bottom:none}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item:not(.list-item--first) .link__box-item{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;padding:3.88vw 0}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .link__box-item{display:block;padding-bottom:12.22vw;margin-top:11.11vw}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb{position:relative;padding-left:9.37vw;margin-right:4.44vw}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-thumb{padding-left:0;margin-right:0}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb .text__award{position:absolute;top:50%;left:1.25vw;font-size:3.89vw;font-family:'Gmarket Sans';font-weight:bold;color:#fff;transform:translateY(-50%)}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-thumb .text__award{left:17.78%;top:1.66vw;width:13.88vw;height:13.88vw;background:#72ffcc;border-radius:50%;color:#6d4cd1;font-size:5.55vw;line-height:13.88vw;transform:none}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb .image__item{display:inline-block;overflow:hidden;width:19.44vw;height:19.44vw;border-radius:50%}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .image__item{width:55.56vw;height:55.56vw}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb .image__item img{width:100%}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail{width:100%}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail{padding-top:3.33vw;padding-right:0}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .title__item{font-size:3.88vw;font-family:'Gmarket Sans';font-weight:normal;line-height:5.56vw;color:#fff;letter-spacing:-0.5px}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .title__item{font-size:6.11vw;line-height:8.33vw}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .text__price{font-size:3.88vw;font-family:'Gmarket Sans';font-weight:bold;line-height:5.56vw;color:#72ffcc;letter-spacing:-0.5px}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .text__price .price{color:#72ffcc;}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .text__price{margin-bottom:0;font-size:6.11vw;line-height:8.33vw}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .tag__total-price{margin-right:1.67vw}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .tag__total-price{display:inline-block;position:relative;top:4px;width:19.72vw;height:5.83vw;background:#72ffcc;border-radius:50px;font-size:3.05vw;font-family:'Gmarket Sans';font-weight:bold;color:#6d4cd1;line-height:2;vertical-align:top}
.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .text__total-price{font-size:3.88vw;font-family:'Gmarket Sans';font-weight:bold;color:#72ffcc}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .text__total-price{display:inline-block;font-size:6.11vw}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item .box__total-price{padding-top:1.66vw}
.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__total-price{padding-top:3.33vw}
@media (min-width:720px){
	.promotion__visitkorea .box__ranking .box__inner{padding-bottom:54px}
	.promotion__visitkorea .box__ranking .title{margin-bottom:60px}
	.promotion__visitkorea .box__ranking .box__ranking-tab{padding:0 48px}
	.promotion__visitkorea .box__ranking .list__ranking-tab .button__tab{padding-bottom:24px;font-size:26px}
	.promotion__visitkorea .box__ranking .list__ranking-tab .list-item:last-child{margin-right:48px}
	.promotion__visitkorea .box__ranking .list__ranking-tab .list-item{margin-right:56px}
	.promotion__visitkorea .box__ranking .box__visit-type{padding-top:44px}
	.promotion__visitkorea .box__ranking .box__visit-type .button__visit-type{width:184px;height:66px;background-size:560px auto}
	.promotion__visitkorea .box__ranking .box__visit-type .button__type--resort{background-position:-188px 0}
	.promotion__visitkorea .box__ranking .box__visit-type .button__type--pension{background-position:-376px 0}
	.promotion__visitkorea .box__ranking .box__visit-type .button__type--hotel.button__type--active{background-position:0 -70px}
	.promotion__visitkorea .box__ranking .box__visit-type .button__type--resort.button__type--active{background-position:-188px -70px}
	.promotion__visitkorea .box__ranking .box__visit-type .button__type--pension.button__type--active{background-position:-376px -70px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item{margin:0 48px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item:not(.list-item--first) .link__box-item{padding:28px 0}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-thumb .text__award{left:168px;top:6px;width:100px;height:100px;font-size:40px;line-height:100px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .link__box-item{padding-bottom:46px;margin-top:40px}
	.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb .text__award{left:8px;font-size:24px}
	.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb{padding-left:60px}
	.promotion__visitkorea .box__ranking .list__ranking-items .box__item-thumb .image__item{width:140px;height:140px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .image__item{width:400px;height:400px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .title__item{font-size:44px;line-height:60px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .text__price{padding-top:0;font-size:44px;line-height:60px}
	.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .title__item{font-size:28px;line-height:40px}
	.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .text__price{margin-bottom:12px;font-size:28px;line-height:40px}
	.promotion__visitkorea .box__ranking .list__ranking-items .box__item-detail .text__total-price{font-size:28px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .tag__total-price{width:142px;height:42px;font-size:22px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__item-detail .text__total-price{font-size:44px}
	.promotion__visitkorea .box__ranking .list__ranking-items .list-item--first .box__total-price{padding-top:12px}
}

.page__main .box__search-direct {position:relative;width:100%;margin-bottom:-1px;}
.page__main .box__search-direct .link__direct-go { position:absolute; bottom:15%; left:50%; width:calc(100% - 11%); height:46%;transform:translateX(-50%);}

.page__main .box__travel-way{position:relative;}
.page__main .box__travel-way .link__detail{ position: absolute; left:5.55%; bottom: 5.5%; width: 88.88%; height: 9.5%;}

.promotion__visitkorea .box__select-area{position:absolute;top:78%;left:12.22%;width:calc(100% - 11.11vw)}
.promotion__visitkorea .box__select-area select{display:inline-block;position:relative;height:12.22vw;padding-left:3.88vw;background:#fff url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202310/main/image__arrow.png) no-repeat;background-position-y:center;background-size:3.88vw 3.88vw;font-size:4.16vw;font-weight:normal;border:1px solid #c2c2c2;color:#000;border-radius:6px;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.promotion__visitkorea .box__select-area select:first-child{width:28.61vw;margin-right:0.55vw;background-position-x:88%}
.promotion__visitkorea .box__select-area select:last-child{width:45.27vw;background-position-x:90%}
@media (min-width:720px){
	.promotion__visitkorea .box__select-area{width:560px}
	.promotion__visitkorea .box__select-area select{height:88px;padding-left:30px;font-size:28px;background-size:28px 28px}
	.promotion__visitkorea .box__select-area select:first-child{width:206px;margin-right:12px}
	.promotion__visitkorea .box__select-area select:last-child{width:326px}
}

.dim{display:block;position:fixed;top:0;left:0;width:100%;height:100%;z-index:10;background:#000;opacity:0.5;filter:alpha(opacity=70)}

.promotion__visitkorea .box__popup .box__pop-content{position:relative;z-index:50}
.promotion__visitkorea .box__popup:after{content:'';position:fixed;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,.6)}
.promotion__visitkorea .box__popup .box__pop-content .link__coupon{position:absolute;top: 83.5%;right: 10%;width: 80%;height: 9.5%;border:0}

.promotion__visitkorea .box__themepark {position:relative;}
.promotion__visitkorea .box__themepark .link__themepark { position:absolute; left:0;top:0;width:100%;height:100%}

/* 공유하기 */
.button__sns-share{position:absolute;right:3.33vw;top:5vw;width:12.77vw;height:12.77vw;background: url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202310/main/image__sns-share.png) no-repeat 0 0/100% auto;}
.ico-share{display:inline-block;overflow:hidden;background:url(//pics.auction.co.kr/mobile/sprite/promotion/visitkorea/202310/main/sprite-front-share.png) no-repeat;background-size:250px auto;text-indent:-999em}
.layer_share{display:none;position:fixed;top:50%;left:50%;z-index:110;width:300px;height:296px;margin:-148px 0 0 -150px}
.layer_share .layer_title{position:relative;z-index:120;height:37px;border:1px solid #979797;border-bottom-color:#e5e5e5;border-radius:2px 2px 0 0;background:#fff;text-align:center;line-height:37px;top:auto;transform:inherit;}
.layer_share .layer_title .title{display:block;font-size:16px;color:#233549;font-weight:normal;line-height:37px}
.layer_share .layer_title .btn_close{display:block;position:absolute;top:0;right:0;width:38px;height:38px;background:none}
.layer_share .layer_title .btn_close .ico-share{position:absolute;top:0;right:0;width:38px;height:38px;background-position:-204px -46px}
.layer_share .layer_content{position:relative;z-index:120;height:256px;background:#fff;border:1px solid #979797;border-top:0 none;border-radius:0 0 2px 2px}
.layer_share .layer_content .share_content{padding:26px 0 0 28px}
.layer_share .layer_content .share_content .list_share{overflow:hidden;height:164px;padding-bottom:8px}
.layer_share .layer_content .share_content .list_item{float:left;position:relative;width:66px;height:66px;margin:0 22px 16px 0}
.layer_share .layer_content .share_content .list_item .ico-share{position:absolute;top:0;left:0;width:66px;height:66px}
.layer_share .layer_content .share_content .list_item.kakao .ico-share{background-position:0 0}
.layer_share .layer_content .share_content .list_item.facebook .ico-share{background-position:-68px 0}
.layer_share .layer_content .share_content .list_item.twiter .ico-share{background-position:-136px 0}
.layer_share .layer_content .share_content .list_item.line .ico-share{background-position:0 -68px}
.layer_share .layer_content .share_content .list_item.sms .ico-share{background-position:-68px -68px}
.layer_share .layer_content .url_copy{position:relative;padding:0 85px 0 23px}
.layer_share .layer_content .url_copy .url{overflow:hidden;width:170px;height:33px;padding:0 8px 0 10px;border:1px solid #d6d7d8;border-radius:2px;font-size:15px;color:#222;line-height:33px;letter-spacing:0;text-overflow:ellipsis;white-space:nowrap}
.layer_share .layer_content .url_copy .btn_copy{display:block;position:absolute;top:0;right:23px;width:54px;height:33px;border:1px solid #d6d7d8;border-radius:2px;font-size:14px;color:#3d424b;text-align:center;line-height:30px}
.layer_share .dimmed_share{position:absolute;top:-1000%;left:-1000%;right:-1000%;bottom:-1000%;background:rgba(0,0,0,.4)}
@media (min-width:550px){
	.button__sns-share {top:36px;right:24px;width:90px;height:90px}
}

/* coupon layer */
.box__layer{position:fixed;z-index: 1000;top: 0;left: 0;bottom: 0;right: 0}
.box__layer:after{content:'';position:absolute;left:0;top:0;right:0;bottom:0;background-color:#000;opacity:0.6}
.box__layer-content{position:fixed;left:50%;top:50%;width:310px;height:189px;margin-left:-155px;padding:32px 0;border:solid 1px #ededed;box-shadow: 2px 2px 8px 0 rgb(0 0 0 / 20%);border-radius:10px;background-color:#fff;text-align:center;letter-spacing:-0.5px;z-index:10;transform:translateY(-50%)}
.box__layer-content .title{font-size:20px;line-height:28px;color:#222}
.box__layer-content .text{margin-top:9px;font-size:15px;font-weight:normal;color:#444;line-height:1.47}
.box__layer-content .button__confirm{display:block;width:190px;height:48px;margin:19px auto 0;border-radius:10px;background-color:#6d4cd1;font-size:15px;line-height:48px;color:#fff}
/* 쿠폰 마감 시 */
.promotion__visitkorea .box__coupon-off .list__coupon-off{display:block;}
.promotion__visitkorea .box__coupon-off .box__term-agree,
.promotion__visitkorea .box__coupon-off .box__select-area,
.promotion__visitkorea .box__coupon-off .button__coupon,
.promotion__visitkorea .box__coupon-off .box__notice{display:none;}

.promotion__visitkorea .box__coupon2-off .box__inner{padding-bottom:0;}
.promotion__visitkorea .box__coupon2-off .link,
.promotion__visitkorea .box__coupon2-off .box__notice{display:none;}

/* card-tab */
.page__main .box__card-notice{position:relative;background:#323589;padding:20px 0 50px;}
.page__main .box__card-notice .box__click-scroll{overflow-x:scroll;}
.page__main .box__card-notice .box__click-tab{white-space:nowrap;padding:0 0 2px 10px}
.page__main .box__card-notice .box__click-tab .button__tab{padding:0 18px;display:inline-block;height:30px;border:1px solid #fff;font-size:13px;font-weight:500;color:rgba(255,255,255,0.6);border-radius:21px;margin:0 3px;}
.page__main .box__card-notice .box__click-tab .button__tab:last-child{margin-right:10px}
.page__main .box__card-notice .box__click-tab .button__tab.button__tab-active{border:1px solid #fff;background:#fff;font-size:12px;font-weight:bold;color:#323589;}
.page__main .box__card-notice .box__content-tab{position:relative;padding:0 20px;}
.page__main .box__card-notice .box__content-tab .box__tab-content{padding-top:18px;margin:0 auto;}
.page__main .box__card-notice .box__content-tab .box__tab-content + .box__tab-content{margin-top:15px}
.page__main .box__card-notice .box__content-tab .box__tab-content .text__title{opacity:.5;font-size:11px;line-height:20px;font-weight:normal;color:#fff; text-align:center;}
.page__main .box__card-notice .box__content-tab .box__tab-content .list__content{padding:4px 0 0 12px;}
.page__main .box__card-notice .box__content-tab .box__tab-content .list__content .list-item{opacity: .5;position:relative;margin-top:4px;font-size:11px;line-height:18px;color:#fff;}
.page__main .box__card-notice .box__content-tab .box__tab-content .list__content .list-item.list-item-strong{font-size:13px}
.page__main .box__card-notice .box__content-tab .box__tab-content .list__content .list-item:before{content:'';position:absolute;left:-10px;top:11px;width:2px;height:2px;background:#fff;opacity:0.6;}
@media (min-width:720px){
	.page__main .box__card-notice .box__content-tab{position:relative;width:calc(100% - 11%);margin: 0 auto;}
	.page__main .box__card-notice .box__content-tab .box__tab-content .text__title{font-size: 22px;line-height: 40px;word-spacing: 1px;}
	.page__main .box__card-notice .box__content-tab .box__tab-content .list__content .list-item{font-size: 22px;line-height: 40px;}
	.page__main .box__card-notice .box__content-tab .box__tab-content .list__content .list-item.list-item-strong{font-size: 22px;}
	.page__main .box__card-notice .box__content-tab .box__tab-content .list__content .list-item:before{top:22px}
}

.page__main .box__search-empty{background-color: #e9edfd;}
.page__main .box__search-empty .list__search-empty{padding:30px 5.5% 50px}
.page__main .box__search-empty .list__search-empty .list-item + .list-item{margin-top:12px}

.page__main .box__best-reviewer .list__reviewer{padding:30px 5.5% 50px}
.page__main .box__best-reviewer .list__reviewer .list-item + .list-item{margin-top:13.88vw}
.page__main .box__best-reviewer .list__reviewer .link .image__buy{margin-top:4.16vw}
.page__main .box__best-reviewer .text__notice{padding:0 5.5%}